let api = process.env.VUE_APP_API_basics_URL
import request from '@/utils/request'
// 获取个人站点树
export const getSiteTree = (params) => {
    return request({
      url: `${api}/site/siteTree`,
      method: "get",
      params,
    });
  };



